@import '../../../theme/general/params.scss';

.logo {
  margin-bottom: 79px;
  
  &__link
  {
    text-decoration: none;
  }

  &__text {
    color: $text-color-fourth;
    font-family: $font-primary;
    letter-spacing: 1px;
    font-size: 30px;
    text-transform: uppercase;
  }
}
